body{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:11px;

	color:#0F3C0F;

	background-color:#ffffff;

	margin-left:0px;

	margin-top:10px;

	margin-right:0px;

	margin-bottom:10px;

}

td,p{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:11px;

	color:#0F3C0F;

}

th{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:10px;

	color:#0F3C0F;

	font-weight:bold;
}

b,strong{

	font-weight:bold;

}



A:link {

	font-family:verdana,helvetica,arial,sans-serif;

	color:#006600;
	
	font-weight:bold;

	text-decoration:underline;

}

A:hover{

	font-family:verdana,helvetica,arial,sans-serif;

	color:#660066;

	text-decoration:underline;

	font-weight:bold;

}

A:active {

	font-family:verdana,helvetica,arial,sans-serif;

	color:#660066;

	text-decoration:underline;

}

.h1,h1{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:18px;

	color:#660066;

}
h2{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:12px;

	font-weight:bold;

	text-transform:uppercase;

	color:#660066;

}
h3{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#660066;

}



.lienEnListe{

	font-family:verdana,helvetica,arial,sans-serif;

	font-weight:bold;

	font-size:11px;

}

A.lienEnListe:link {

	font-family:verdana,helvetica,arial,sans-serif;

	color:#006600;

	font-weight:bold;

	font-size:11px;

	text-decoration:none;

}

A.lienEnListe:hover{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#660066;

	text-decoration:underline;

}

A.lienEnListe:active {

	font-family:verdana,helvetica,arial,sans-serif;

	color:#006600;

	font-weight:bold;

	font-size:11px;

	text-decoration:none;

}

A.lienEnListe:visited {

	font-family:verdana, helvetica, arial, sans-serif;

	color:#006600;

	font-weight:bold;

	font-size:11px;

}

.Bande{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:12px;

	color:#FFFF33;
	
	font-weight:bold;

	background-color:#006600;
}

.SansStyle{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:11px;

	color:#0F3C0F;
}

.TitreDossier{

	font-family:verdana,helvetica,arial,sans-serif;

	font-size:24px;

	color:#006600;
	
	font-weight:bold;
	
}

.Titre2Dossier{

	font-family:verdana, helvetica, arial, sans-serif;

	font-size:14px;

	color:#006600;
	
	font-weight:bold;
	
}


.h2 { 

	font-family:verdana, helvetica, arial, sans-serif;

	font-size:12pt;

	font-weight:bold;

	text-transform:none;

	color:#660066;
 } 

.h3 { 

	font-family:verdana, helvetica, arial, sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#660066;
 } 